# Contact
contact:
    pattern: /contact(/id)
    controller: Contact
    extra:
        layout: contact
        active:
            submenu: cms
            cms: contacts

# Contacts
contacts:
    pattern: /contacts(/page)
    controller: Contacts
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: contacts
        active:
            submenu: cms
            cms: contacts
